# Reactor_Token_T.h File Reference

`#include "ace/Reactor_Impl.h"`
`#include "ace/Token.h"`
`#include "ace/Reactor_Token_T.cpp"`

Include dependency graph for Reactor_Token_T.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Reactor_Token_T< ACE_TOKEN_TYPE >
| Used as a synchronization mechanism to coordinate concurrent access to an ACE_Reactor_Impl object. More...

## Detailed Description

Id
  Reactor_Token_T.h,v 4.4 2005/10/28 16:14:55 ossama Exp

Author:
  Steve Huston <shuston@riverace.com>